## zope.authentication 3.7.1

=== debian/changelog ===
zope.authentication (3.7.1-3fakesync1) precise; urgency=low

  * Fake sync due to mismatching orig tarball.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 14 Nov 2011 11:09:45 +0200

zope.authentication (3.7.1-3) unstable; urgency=low

  * Team upload.
  * Use debian/source/options to ignore changes in egg-info directory
    rather than debian/clean otherwise zcml and txt files are missing.

 -- Arnaud Fontaine <arnau@debian.org>  Tue, 08 Nov 2011 21:34:29 +0900

zope.authentication (3.7.1-2) unstable; urgency=low

  * Team upload.

  [ Arnaud Fontaine ]
  * debian/control: add Homepage and Vcs-Browser fields.
  * Add debian/clean to get rid of egg-info/* to prevent FTBFS if
    built twice.

  [ Gediminas Paulauskas ]
  * Use dh_python2 instead of deprecated python-central. (Closes: #617158)
  * Remove the use of python-van.pydeb.
  * Switch to 3.0 (quilt) source format.
  * debian/control: build-depend on python-all (not -dev).
  * debian/copyright: update, convert to dep5 format.

 -- Arnaud Fontaine <arnau@debian.org>  Mon, 17 Oct 2011 23:15:45 +0900

zope.authentication (3.7.1-1) natty; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 11 Feb 2011 17:56:42 +0000

zope.authentication (3.7.0-4) unstable; urgency=low

  * Convert to debhelper 7 and the pydeb dh7 extension.

 -- Fabio Tranchitella <kobold@debian.org>  Tue, 05 Jan 2010 21:08:09 +0100

zope.authentication (3.7.0-3) unstable; urgency=low

  * debian/control: build-depend on python-van.pydeb >= 1.3.0-2.
    (Closes: #552924)

 -- Fabio Tranchitella <kobold@debian.org>  Sun, 08 Nov 2009 11:20:42 +0100

zope.authentication (3.7.0-2) unstable; urgency=low

  * Set section to zope.
  * Rebuild against van.pydeb 1.3.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 12 Sep 2009 23:00:04 +0200

zope.authentication (3.7.0-1) unstable; urgency=low

  * Initial Packaging.

 -- Brian Sutherland <brian@vanguardistas.net>  Tue, 09 Jun 2009 09:20:42 +0200
