=== debian/control ===
Source: zope.authentication
Section: zope
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Brian Sutherland <brian@vanguardistas.net>,
           Fabio Tranchitella <kobold@debian.org>
Build-Depends: debhelper (>= 7),
               python-all (>= 2.6.6-14~),
               python-setuptools
Standards-Version: 3.9.2
X-Python-Version: >= 2.4
Vcs-Svn: svn://svn.debian.org/pkg-zope/zope.authentication/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/zope.authentication/trunk
Homepage: http://pypi.python.org/pypi/zope.authentication

Package: python-zope.authentication
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Definition of authentication basics for the Zope Framework
 This package provides a definition of authentication concepts for use in
 Zope Framework.
