=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.authentication/zope.authentication-(.*)\.(?:tar\.gz|zip)
